<style>/*body*/
    body{background:#f8f8f8;}
    h1.logo_home {height: 0px;opacity: 0;position: absolute;top:0;}

    /*slide*/
    .slidehome {width: 66%}
    .slidehome #sync2 {border-left: 1px solid #ddd}
    .slidehome .item {box-sizing: border-box}
    #sync1 .owl-controls{height:8% !important;}
    /*category*/
    .topic {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 1px solid #ddd;
    }
    .topic img, .topic object {max-width: 100%;display: block}
    .topic h2 {font:bold 39px/39px arial;margin-bottom:20px;color: #555;border-bottom:1px solid #ddd;padding-bottom:20px;}
    .topic p {font: 15px/22px arial;color: #555;text-align:justify;}
    .topic b, .topic strong{font: 19px arial;display: block;margin-bottom: 10px;color: #888;}
    .topic:nth-last-child(1) {border-bottom: none}
    .topic .ddinfo{text-align:left;padding:0 100px;}

    .ddinfo .hxn {background: #27abe5;border-radius: 25px;font: 13px/40px arial;padding: 0 50px;color: #fff;display: inline-block;margin-top: 20px;}
    @media only screen and (min-width: 1400px)
    {
        .topic .padd1 {
            padding-left: calc(50% - 700px);
        }

        .topic .padd2 {
            padding-right: calc(50% - 700px);
        }
    }

    .topic2{margin-top:30px;}
    .topic2 a{margin:0 3px;}
    .topic2 img {display:block;}
    .topic2 h2{height:80px;background:#eee;color:#666;text-align:center;font:bold 14px/80px arial;margin:0;}

    /*thuong hieu*/
    .list-launcher {margin-bottom: 20px;padding: 0 8%;position:relative;}
    .list-launcher a{width:14.6%;padding:3px;float:left;background:#fff;height:80px;overflow:hidden;text-align:center;border-radius:10px;margin:1%;border:1px solid #eee;display:flex;justify-content:center;align-items:center;}
    .bg_h {background: url('/public/frontend/themes/stbd/upload/files/Page/home/hoavan-hang.png') no-repeat top center;}
    .bghtop {background-position-y: -10px;height: 35px;background-size: 750px;margin:100px 0 20px;}
    .bghbot {background-position-y: -55px;height:20px;background-size:800px;margin:30px 0 0;}
    .bra{position:absolute;top:-90px;}

    /*form dang ki*/
    .regis {position: relative;}
    .regis img{display: block;}
    .regis .flexCen{position:absolute;top:0;left:0;width:100%;height:100%;color:#fff;}
    .regisform label{font-size:30px;text-align:center;margin-bottom:60px;display:block;}
    .regisform label span{display:block;font-size:15px;margin-top:15px;}
    .regisform input{background-color:transparent;border:none;border-bottom:1px solid #ddd;width:180px;margin-right:30px;color:#fff;padding:10px 0;}
    .regisform button {background-color: transparent;border: 2px solid orange;color: #fff;padding:10px 40px;text-transform:uppercase;}
    .regisform button:hover {background: orange;}

    /*news*/
    .bnews{background:#fff;}
    .bnews .flexL {padding:30px 0;font:12px/25px arial;}
    .bnews .flexL label {display:block;font:18px/25px arial;text-transform:uppercase;margin-right:20px;}
    .bnews .flexL a {font-size:15px;}
    .bnews li {width:21.2%;margin-right:5%;padding-bottom:5%;float:left;}
    .bnews li:nth-child(4n) {margin-right:0;}
    .bnews a div {width:100%;height:150px;display:flex;justify-content:space-between;align-items:center;}
    .bnews a div img {max-height:100%;}
    .bnews a h4 {font:18px/20px arial;height:40px;margin:20px 0 10px;color:#666;}
    .bnews .bsum {font:13px/15px arial;height:80px;}
    .bnews .more {font:14px/20px arial;}
    .bnews .more:after {content:"\f105";font:15px/20px FontAwesome;padding-left:10px;}

    @media only screen and (max-width:1366px) {
        .topic h2 {
            font: bold 25px/25px arial;
            padding: 10px 0;margin-bottom:10px;
        }
        .topic .ddinfo{padding:0 70px;}
    }</style>
<!--Slide-->
<div class="f">
    @php
        $banners = \Modules\ThemeSTBD\Http\Helpers\CommonHelper::getFromCache('get_banners_by_slide');
        if (!$banners){
            $banners = \Modules\ThemeSTBD\Models\Banner::where('status', 1)->where('location', 'slide_home')->orderBy('order_no', 'ASC')->get();
            \Modules\ThemeSTBD\Http\Helpers\CommonHelper::putToCache('get_banners_by_slide', $banners);
        }
    @endphp
    <style>.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}#category .img-responsive{width:100%}.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}.owl-carousel .owl-wrapper-outer{overflow:hidden!important;position:relative;width:100%}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}.owl-carousel .owl-item{float:left}.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}.grabbing{cursor:url(grabbing.png) 8 8,move}.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-controls{margin:0!important;position:absolute;width:100%;top:48%;left:0;height:50%}.owl-carousel .owl-controls .owl-buttons{display:flex;align-items:center;justify-content:space-between}.owl-carousel .owl-controls .owl-buttons div{font-size:26px;padding:8px 10px;display:flex;align-items:center;margin:0 10px!important;opacity:0}.owl-pagination{position:absolute;bottom:-40px;width:100%}.owl-carousel:hover .owl-controls .owl-buttons div{opacity:1;border-radius:5px;background:rgba(0,0,0,.3);text-align:center;color:#fff;font-family:-webkit-body;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.owl-carousel .owl-controls .owl-buttons div i:before{font:36px/20px FontAwesome;color:#444}.owl-carousel .owl-controls .owl-buttons .owl-prev i:before{content:"\f104"}.owl-carousel .owl-controls .owl-buttons .owl-next i:before{content:"\f105"}#home .owl-wrapper-outer{padding-bottom:0!important}#category .owl-wrapper-outer{padding-bottom:25px!important}#category2 .owl-wrapper-outer{padding-bottom:0!important}#sync2 .owl-wrapper-outer{overflow:inherit}#sync2{border-top:none}#sync2 .item{display:table;vertical-align:middle;position:relative;background:#fff;text-align:center;cursor:pointer;height:79px;font-size:13px;width:100%;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;color:#656565}#sync2 .owl-item.synced .item:before{content:'';position:absolute;top:-8px;left:calc((100% - 10px)/2);width:0;height:0;border-style:solid;border-width:0 5px 8px;border-color:transparent transparent #d6321c;z-index:9}#sync2 .owl-item.synced .item{background-color:#ff6000;color:#fff}#sync2 .owl-item.synced .item h3{font-size:13px;font-weight:700}#sync2.c2 .owl-item:first-child .item{border-left:1px solid #d4d4d4}#sync2 .item h3,#sync2 .item span{font-size:13px;font-weight:400;line-height:18px;vertical-align:middle;display:table-cell;text-align:center;padding:0 15px}#sync2 .item h3 i,#sync2 .item span i{font:13px/18px arial;display:block}.img-responsive{max-width:100%}.owl-carousel .owl-wrapper,.owl-carousel .owl-item img{width:100%;display:block}#mslidedetail .owl-item{display:table-cell;float:none;vertical-align:middle}#mslidedetail .owl-controls{top:90%!important;height:10%!important}@media screen and (max-width: 769px){.owl-wrapper-outer{padding-bottom:40px}.owl-pagination{text-align:center;width:100%}#mslidedetail .owl-pagination{bottom:0}.owl-page{display:inline-block}.owl-page span{display:block;width:22px;height:14px;border:0;margin:0 3px 0 0;float:left;text-align:center;background:none!important}.owl-page span:before{content:"\f111";font:6px/1px FontAwesome;color:#ccc;display:inline-block;width:8px;height:8px}.active span:before{color:#666}}.owl-theme .owl-controls{margin-top:40px;text-align:center;margin-bottom:60px}.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;margin:5px;padding:3px 10px;font-size:12px;border-radius:30px;background:#869791;opacity:.5}.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none}.owl-theme .owl-controls .owl-page{display:inline-block}.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:5px 7px;opacity:.5;border-radius:20px;background:#869791}.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{opacity:1}.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;padding:2px 10px;font-size:12px;border-radius:30px}.owl-item.loading{min-height:150px;background:url(AjaxLoader.gif) no-repeat center center}</style>
    <aside class="f">
        <div id="sync1" class="owl-carousel">
            @if(!empty($banners) || isset($banners))
                @foreach($banners as $data)
                    <div class="item">
                        <a href="{{$data->link}}" title="{{$data->name}}">
                            <img src="{{\Modules\ThemeSTBD\Http\Helpers\CommonHelper::getUrlImageThumb($data->image, 1350, 'auto')}}" alt="{{$data->name}}" />
                        </a>
                    </div>
                @endforeach
            @endif
        </div>
    </aside>
    <script>function owlSlide(t, i, e) { owlSlide0(t, i, e, !0) } function owlSlide0(t, i, e, s) { $("#" + t).owlCarousel({ id: t, autoPlay: s, singleItem: !0, slideSpeed: 600, navigation: i, pagination: e, afterAction: function (t) { this.currentItem }, responsiveRefreshRate: 200, navigationText: ["<i class='glyphicon glyphicon-menu-left'></i>", "<i class='glyphicon glyphicon-menu-right'></i>"] }) } function owlSlideHome() { $("#diemnoibat").owlCarousel({ autoPlay: !0, items: 6, itemsDesktop: [1199, 6], itemsDesktopSmall: [979, 6], itemsTablet: [768, 2], itemsMobile: [479, 2], navigation: !1, pagination: !0, responsiveRefreshRate: 100, navigationText: ["<i class='glyphicon glyphicon-menu-left'></i>", "<i class='glyphicon glyphicon-menu-right'></i>"] }), owlSlideWithThumb("sync1", "sync2", !0, !1, !1) } function owlSlideWithThumb(t, i, e, s, o) { var n = $("#" + t), a = $("#" + i); n.owlCarousel({ id: t, autoPlay: e, singleItem: !0, slideSpeed: 600, navigation: s, pagination: o, afterAction: function (t) { var e = this.currentItem; $("#" + i).find(".owl-item").removeClass("synced").eq(e).addClass("synced"), void 0 !== $("#" + i).data("owlCarousel") && function (t) { var i = a.data("owlCarousel").owl.visibleItems, e = t, s = !1; for (var o in i) if (e === i[o]) var s = !0; !1 === s ? e > i[i.length - 1] ? a.trigger("owl.goTo", e - i.length + 2) : (e - 1 == -1 && (e = 0), a.trigger("owl.goTo", e)) : e === i[i.length - 1] ? a.trigger("owl.goTo", i[1]) : e === i[0] && a.trigger("owl.goTo", e - 1) }(e) }, responsiveRefreshRate: 200, navigationText: ["<i class='glyphicon glyphicon-menu-left'></i>", "<i class='glyphicon glyphicon-menu-right'></i>"] }), a.owlCarousel({ autoPlay: e, items: 5, itemsDesktop: [1199, 5], itemsDesktopSmall: [979, 5], itemsTablet: [768, 5], itemsMobile: [479, 5], pagination: !1, responsiveRefreshRate: 100, afterInit: function (t) { t.find(".owl-item").eq(0).addClass("synced") } }), $("#" + i).on("click", ".owl-item", function (t) { t.preventDefault(); var i = $(this).data("owlItem"); n.trigger("owl.goTo", i) }) } function owlSlideMultiItem(t, i, e, s, o) { $("#" + t).owlCarousel({ slideSpeed: 300, items: o, itemsCustom: !1, autoPlay: s, stopOnHover: !0, addClassActive: !0, autoHeight: !1, responsive: !1, navigation: i, pagination: e, navigationText: ['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>'] }) } "function" != typeof Object.create && (Object.create = function (t) { function i() { } return i.prototype = t, new i }), function (t, i, e) { var s = { init: function (i, e) { this.$elem = t(e), this.options = t.extend({}, t.fn.owlCarousel.options, this.$elem.data(), i), this.userOptions = i, this.loadContent() }, loadContent: function () { var i, e = this; "function" == typeof e.options.beforeInit && e.options.beforeInit.apply(this, [e.$elem]), "string" == typeof e.options.jsonPath ? (i = e.options.jsonPath, t.getJSON(i, function (t) { var i, s = ""; if ("function" == typeof e.options.jsonSuccess) e.options.jsonSuccess.apply(this, [t]); else { for (i in t.owl) t.owl.hasOwnProperty(i) && (s += t.owl[i].item); e.$elem.html(s) } e.logIn() })) : e.logIn() }, logIn: function () { this.$elem.data({ "owl-originalStyles": this.$elem.attr("style"), "owl-originalClasses": this.$elem.attr("class") }), this.$elem.css({ opacity: 0 }), this.orignalItems = this.options.items, this.checkBrowser(), this.wrapperWidth = 0, this.checkVisible = null, this.setVars() }, setVars: function () { if (0 === this.$elem.children().length) return !1; this.baseClass(), this.eventTypes(), this.$userItems = this.$elem.children(), this.itemsAmount = this.$userItems.length, this.wrapItems(), this.$owlItems = this.$elem.find(".owl-item"), this.$owlWrapper = this.$elem.find(".owl-wrapper"), this.playDirection = "next", this.prevItem = 0, this.prevArr = [0], this.currentItem = 0, this.customEvents(), this.onStartup() }, onStartup: function () { this.updateItems(), this.calculateAll(), this.buildControls(), this.updateControls(), this.response(), this.moveEvents(), this.stopOnHover(), this.owlStatus(), !1 !== this.options.transitionStyle && this.transitionTypes(this.options.transitionStyle), !0 === this.options.autoPlay && (this.options.autoPlay = 5e3), this.play(), this.$elem.find(".owl-wrapper").css("display", "block"), this.$elem.is(":visible") ? this.$elem.css("opacity", 1) : this.watchVisibility(), this.onstartup = !1, this.eachMoveUpdate(), "function" == typeof this.options.afterInit && this.options.afterInit.apply(this, [this.$elem]) }, eachMoveUpdate: function () { !0 === this.options.lazyLoad && this.lazyLoad(), !0 === this.options.autoHeight && this.autoHeight(), this.onVisibleItems(), "function" == typeof this.options.afterAction && this.options.afterAction.apply(this, [this.$elem]) }, updateVars: function () { "function" == typeof this.options.beforeUpdate && this.options.beforeUpdate.apply(this, [this.$elem]), this.watchVisibility(), this.updateItems(), this.calculateAll(), this.updatePosition(), this.updateControls(), this.eachMoveUpdate(), "function" == typeof this.options.afterUpdate && this.options.afterUpdate.apply(this, [this.$elem]) }, reload: function () { var t = this; i.setTimeout(function () { t.updateVars() }, 0) }, watchVisibility: function () { var t = this; if (!1 !== t.$elem.is(":visible")) return !1; t.$elem.css({ opacity: 0 }), i.clearInterval(t.autoPlayInterval), i.clearInterval(t.checkVisible), t.checkVisible = i.setInterval(function () { t.$elem.is(":visible") && (t.reload(), t.$elem.animate({ opacity: 1 }, 200), i.clearInterval(t.checkVisible)) }, 500) }, wrapItems: function () { this.$userItems.wrapAll('<div class="owl-wrapper">').wrap('<div class="owl-item"></div>'), this.$elem.find(".owl-wrapper").wrap('<div class="owl-wrapper-outer">'), this.wrapperOuter = this.$elem.find(".owl-wrapper-outer"), this.$elem.css("display", "block") }, baseClass: function () { var t = this.$elem.hasClass(this.options.baseClass), i = this.$elem.hasClass(this.options.theme); t || this.$elem.addClass(this.options.baseClass), i || this.$elem.addClass(this.options.theme) }, updateItems: function () { var i, e; if (!1 === this.options.responsive) return !1; if (!0 === this.options.singleItem) return this.options.items = this.orignalItems = 1, this.options.itemsCustom = !1, this.options.itemsDesktop = !1, this.options.itemsDesktopSmall = !1, this.options.itemsTablet = !1, this.options.itemsTabletSmall = !1, this.options.itemsMobile = !1, !1; if ((i = t(this.options.responsiveBaseWidth).width()) > (this.options.itemsDesktop[0] || this.orignalItems) && (this.options.items = this.orignalItems), !1 !== this.options.itemsCustom) for (this.options.itemsCustom.sort(function (t, i) { return t[0] - i[0] }), e = 0; e < this.options.itemsCustom.length; e += 1)this.options.itemsCustom[e][0] <= i && (this.options.items = this.options.itemsCustom[e][1]); else i <= this.options.itemsDesktop[0] && !1 !== this.options.itemsDesktop && (this.options.items = this.options.itemsDesktop[1]), i <= this.options.itemsDesktopSmall[0] && !1 !== this.options.itemsDesktopSmall && (this.options.items = this.options.itemsDesktopSmall[1]), i <= this.options.itemsTablet[0] && !1 !== this.options.itemsTablet && (this.options.items = this.options.itemsTablet[1]), i <= this.options.itemsTabletSmall[0] && !1 !== this.options.itemsTabletSmall && (this.options.items = this.options.itemsTabletSmall[1]), i <= this.options.itemsMobile[0] && !1 !== this.options.itemsMobile && (this.options.items = this.options.itemsMobile[1]); this.options.items > this.itemsAmount && !0 === this.options.itemsScaleUp && (this.options.items = this.itemsAmount) }, response: function () { var e, s, o = this; if (!0 !== o.options.responsive) return !1; s = t(i).width(), o.resizer = function () { t(i).width() !== s && (!1 !== o.options.autoPlay && i.clearInterval(o.autoPlayInterval), i.clearTimeout(e), e = i.setTimeout(function () { s = t(i).width(), o.updateVars() }, o.options.responsiveRefreshRate)) }, t(i).resize(o.resizer) }, updatePosition: function () { this.jumpTo(this.currentItem), !1 !== this.options.autoPlay && this.checkAp() }, appendItemsSizes: function () { var i = this, e = 0, s = i.itemsAmount - i.options.items; i.$owlItems.each(function (o) { var n = t(this); n.css({ width: i.itemWidth }).data("owl-item", Number(o)), o % i.options.items != 0 && o !== s || o > s || (e += 1), n.data("owl-roundPages", e) }) }, appendWrapperSizes: function () { var t = this.$owlItems.length * this.itemWidth; this.$owlWrapper.css({ width: 2 * t, left: 0 }), this.appendItemsSizes() }, calculateAll: function () { this.calculateWidth(), this.appendWrapperSizes(), this.loops(), this.max() }, calculateWidth: function () { this.itemWidth = Math.round(this.$elem.width() / this.options.items) }, max: function () { var t = -1 * (this.itemsAmount * this.itemWidth - this.options.items * this.itemWidth); return this.options.items > this.itemsAmount ? (this.maximumItem = 0, t = 0, this.maximumPixels = 0) : (this.maximumItem = this.itemsAmount - this.options.items, this.maximumPixels = t), t }, min: function () { return 0 }, loops: function () { var i, e, s = 0, o = 0; for (this.positionsInArray = [0], this.pagesInArray = [], i = 0; i < this.itemsAmount; i += 1)o += this.itemWidth, this.positionsInArray.push(-o), !0 === this.options.scrollPerPage && (e = t(this.$owlItems[i]).data("owl-roundPages")) !== s && (this.pagesInArray[s] = this.positionsInArray[i], s = e) }, buildControls: function () { !0 !== this.options.navigation && !0 !== this.options.pagination || (this.owlControls = t('<div class="owl-controls"/>').toggleClass("clickable", !this.browser.isTouch).appendTo(this.$elem)), !0 === this.options.pagination && this.buildPagination(), !0 === this.options.navigation && this.buildButtons() }, buildButtons: function () { var i = this, e = t('<div class="owl-buttons"/>'); i.owlControls.append(e), i.buttonPrev = t("<div/>", { class: "owl-prev", html: i.options.navigationText[0] || "" }), i.buttonNext = t("<div/>", { class: "owl-next", html: i.options.navigationText[1] || "" }), e.append(i.buttonPrev).append(i.buttonNext), e.on("touchstart.owlControls mousedown.owlControls", 'div[class^="owl"]', function (t) { t.preventDefault() }), e.on("touchend.owlControls mouseup.owlControls", 'div[class^="owl"]', function (e) { e.preventDefault(), t(this).hasClass("owl-next") ? i.next() : i.prev() }) }, buildPagination: function () { var i = this; i.paginationWrapper = t('<div class="owl-pagination"/>'), i.owlControls.append(i.paginationWrapper), i.paginationWrapper.on("touchend.owlControls mouseup.owlControls", ".owl-page", function (e) { e.preventDefault(), Number(t(this).data("owl-page")) !== i.currentItem && i.goTo(Number(t(this).data("owl-page")), !0) }) }, updatePagination: function () { var i, e, s, o, n, a; if (!1 === this.options.pagination) return !1; for (this.paginationWrapper.html(""), i = 0, e = this.itemsAmount - this.itemsAmount % this.options.items, o = 0; o < this.itemsAmount; o += 1)o % this.options.items == 0 && (i += 1, e === o && (s = this.itemsAmount - this.options.items), n = t("<div/>", { class: "owl-page" }), a = t("<span></span>", { text: !0 === this.options.paginationNumbers ? i : "", class: !0 === this.options.paginationNumbers ? "owl-numbers" : "" }), n.append(a), n.data("owl-page", e === o ? s : o), n.data("owl-roundPages", i), this.paginationWrapper.append(n)); this.checkPagination() }, checkPagination: function () { var i = this; if (!1 === i.options.pagination) return !1; i.paginationWrapper.find(".owl-page").each(function () { t(this).data("owl-roundPages") === t(i.$owlItems[i.currentItem]).data("owl-roundPages") && (i.paginationWrapper.find(".owl-page").removeClass("active"), t(this).addClass("active")) }) }, checkNavigation: function () { if (!1 === this.options.navigation) return !1; !1 === this.options.rewindNav && (0 === this.currentItem && 0 === this.maximumItem ? (this.buttonPrev.addClass("disabled"), this.buttonNext.addClass("disabled")) : 0 === this.currentItem && 0 !== this.maximumItem ? (this.buttonPrev.addClass("disabled"), this.buttonNext.removeClass("disabled")) : this.currentItem === this.maximumItem ? (this.buttonPrev.removeClass("disabled"), this.buttonNext.addClass("disabled")) : 0 !== this.currentItem && this.currentItem !== this.maximumItem && (this.buttonPrev.removeClass("disabled"), this.buttonNext.removeClass("disabled"))) }, updateControls: function () { this.updatePagination(), this.checkNavigation(), this.owlControls && (this.options.items >= this.itemsAmount ? this.owlControls.hide() : this.owlControls.show()) }, destroyControls: function () { this.owlControls && this.owlControls.remove() }, next: function (t) { if (this.isTransition) return !1; if (this.currentItem += !0 === this.options.scrollPerPage ? this.options.items : 1, this.currentItem > this.maximumItem + (!0 === this.options.scrollPerPage ? this.options.items - 1 : 0)) { if (!0 !== this.options.rewindNav) return this.currentItem = this.maximumItem, !1; this.currentItem = 0, t = "rewind" } this.goTo(this.currentItem, t) }, prev: function (t) { if (this.isTransition) return !1; if (!0 === this.options.scrollPerPage && this.currentItem > 0 && this.currentItem < this.options.items ? this.currentItem = 0 : this.currentItem -= !0 === this.options.scrollPerPage ? this.options.items : 1, this.currentItem < 0) { if (!0 !== this.options.rewindNav) return this.currentItem = 0, !1; this.currentItem = this.maximumItem, t = "rewind" } this.goTo(this.currentItem, t) }, goTo: function (e, s, o) { var n, a = this; return !a.isTransition && ("function" == typeof a.options.beforeMove && a.options.beforeMove.apply(this, [a.$elem]), e >= a.maximumItem ? e = a.maximumItem : e <= 0 && (e = 0), a.currentItem = a.owl.currentItem = e, a.options.isLoadImg || (t(".item img").each(function () { "" == t(this).attr("src") && t(this).attr("src", t(this).attr("data-src")) }), a.options.isLoadImg = !0), !1 !== a.options.transitionStyle && "drag" !== o && 1 === a.options.items && !0 === a.browser.support3d ? (a.swapSpeed(0), !0 === a.browser.support3d ? a.transition3d(a.positionsInArray[e]) : a.css2slide(a.positionsInArray[e], 1), a.afterGo(), a.singleItemTransition(), !1) : (n = a.positionsInArray[e], !0 === a.browser.support3d ? (a.isCss3Finish = !1, !0 === s ? (a.swapSpeed("paginationSpeed"), i.setTimeout(function () { a.isCss3Finish = !0 }, a.options.paginationSpeed)) : "rewind" === s ? (a.swapSpeed(a.options.rewindSpeed), i.setTimeout(function () { a.isCss3Finish = !0 }, a.options.rewindSpeed)) : (a.swapSpeed("slideSpeed"), i.setTimeout(function () { a.isCss3Finish = !0 }, a.options.slideSpeed)), a.transition3d(n)) : !0 === s ? a.css2slide(n, a.options.paginationSpeed) : "rewind" === s ? a.css2slide(n, a.options.rewindSpeed) : a.css2slide(n, a.options.slideSpeed), void a.afterGo())) }, jumpTo: function (t) { "function" == typeof this.options.beforeMove && this.options.beforeMove.apply(this, [this.$elem]), t >= this.maximumItem || -1 === t ? t = this.maximumItem : t <= 0 && (t = 0), this.swapSpeed(0), !0 === this.browser.support3d ? this.transition3d(this.positionsInArray[t]) : this.css2slide(this.positionsInArray[t], 1), this.currentItem = this.owl.currentItem = t, this.afterGo() }, afterGo: function () { this.prevArr.push(this.currentItem), this.prevItem = this.owl.prevItem = this.prevArr[this.prevArr.length - 2], this.prevArr.shift(0), this.prevItem !== this.currentItem && (this.checkPagination(), this.checkNavigation(), this.eachMoveUpdate(), !1 !== this.options.autoPlay && this.checkAp()), "function" == typeof this.options.afterMove && this.prevItem !== this.currentItem && this.options.afterMove.apply(this, [this.$elem]) }, stop: function () { this.apStatus = "stop", i.clearInterval(this.autoPlayInterval) }, checkAp: function () { "stop" !== this.apStatus && this.play() }, play: function () { var t = this; if (t.apStatus = "play", !1 === t.options.autoPlay) return !1; i.clearInterval(t.autoPlayInterval), t.autoPlayInterval = i.setInterval(function () { t.next(!0) }, t.options.autoPlay) }, swapSpeed: function (t) { "slideSpeed" === t ? this.$owlWrapper.css(this.addCssSpeed(this.options.slideSpeed)) : "paginationSpeed" === t ? this.$owlWrapper.css(this.addCssSpeed(this.options.paginationSpeed)) : "string" != typeof t && this.$owlWrapper.css(this.addCssSpeed(t)) }, addCssSpeed: function (t) { return { "-webkit-transition": "all " + t + "ms ease", "-moz-transition": "all " + t + "ms ease", "-o-transition": "all " + t + "ms ease", transition: "all " + t + "ms ease" } }, removeTransition: function () { return { "-webkit-transition": "", "-moz-transition": "", "-o-transition": "", transition: "" } }, doTranslate: function (t) { return { "-webkit-transform": "translate3d(" + t + "px, 0px, 0px)", "-moz-transform": "translate3d(" + t + "px, 0px, 0px)", "-o-transform": "translate3d(" + t + "px, 0px, 0px)", "-ms-transform": "translate3d(" + t + "px, 0px, 0px)", transform: "translate3d(" + t + "px, 0px,0px)" } }, transition3d: function (t) { this.$owlWrapper.css(this.doTranslate(t)) }, css2move: function (t) { this.$owlWrapper.css({ left: t }) }, css2slide: function (t, i) { var e = this; e.isCssFinish = !1, e.$owlWrapper.stop(!0, !0).animate({ left: t }, { duration: i || e.options.slideSpeed, complete: function () { e.isCssFinish = !0 } }) }, checkBrowser: function () { var t, s, o, n, a = "translate3d(0px, 0px, 0px)", r = e.createElement("div"); r.style.cssText = "  -moz-transform:" + a + "; -ms-transform:" + a + "; -o-transform:" + a + "; -webkit-transform:" + a + "; transform:" + a, t = /translate3d\(0px, 0px, 0px\)/g, o = null !== (s = r.style.cssText.match(t)) && 1 === s.length, n = "ontouchstart" in i || i.navigator.msMaxTouchPoints, this.browser = { support3d: o, isTouch: n } }, moveEvents: function () { !1 === this.options.mouseDrag && !1 === this.options.touchDrag || (this.gestures(), this.disabledEvents()) }, eventTypes: function () { var t = ["s", "e", "x"]; this.ev_types = {}, !0 === this.options.mouseDrag && !0 === this.options.touchDrag ? t = ["touchstart.owl mousedown.owl", "touchmove.owl mousemove.owl", "touchend.owl touchcancel.owl mouseup.owl"] : !1 === this.options.mouseDrag && !0 === this.options.touchDrag ? t = ["touchstart.owl", "touchmove.owl", "touchend.owl touchcancel.owl"] : !0 === this.options.mouseDrag && !1 === this.options.touchDrag && (t = ["mousedown.owl", "mousemove.owl", "mouseup.owl"]), this.ev_types.start = t[0], this.ev_types.move = t[1], this.ev_types.end = t[2] }, disabledEvents: function () { this.$elem.on("dragstart.owl", function (t) { t.preventDefault() }), this.$elem.on("mousedown.disableTextSelect", function (i) { return t(i.target).is("input, textarea, select, option") }) }, gestures: function () { var s = this, o = { offsetX: 0, offsetY: 0, baseElWidth: 0, relativePos: 0, position: null, minSwipe: null, maxSwipe: null, sliding: null, dargging: null, targetElement: null }; function n(t) { if (void 0 !== t.touches) return { x: t.touches[0].pageX, y: t.touches[0].pageY }; if (void 0 === t.touches) { if (void 0 !== t.pageX) return { x: t.pageX, y: t.pageY }; if (void 0 === t.pageX) return { x: t.clientX, y: t.clientY } } } function a(i) { "on" === i ? (t(e).on(s.ev_types.move, r), t(e).on(s.ev_types.end, l)) : "off" === i && (t(e).off(s.ev_types.move), t(e).off(s.ev_types.end)) } function r(a) { var r, l, h = a.originalEvent || a || i.event; s.newPosX = n(h).x - o.offsetX, s.newPosY = n(h).y - o.offsetY, s.newRelativeX = s.newPosX - o.relativePos, "function" == typeof s.options.startDragging && !0 !== o.dragging && 0 !== s.newRelativeX && (o.dragging = !0, s.options.startDragging.apply(s, [s.$elem])), (s.newRelativeX > 8 || s.newRelativeX < -8) && !0 === s.browser.isTouch && (void 0 !== h.preventDefault ? h.preventDefault() : h.returnValue = !1, o.sliding = !0), (s.newPosY > 10 || s.newPosY < -10) && !1 === o.sliding && t(e).off("touchmove.owl"), r = function () { return s.newRelativeX / 5 }, l = function () { return s.maximumPixels + s.newRelativeX / 5 }, s.newPosX = Math.max(Math.min(s.newPosX, r()), l()), !0 === s.browser.support3d ? s.transition3d(s.newPosX) : s.css2move(s.newPosX) } function l(e) { var n, r, l, h = e.originalEvent || e || i.event; h.target = h.target || h.srcElement, o.dragging = !1, !0 !== s.browser.isTouch && s.$owlWrapper.removeClass("grabbing"), s.newRelativeX < 0 ? s.dragDirection = s.owl.dragDirection = "left" : s.dragDirection = s.owl.dragDirection = "right", 0 !== s.newRelativeX && (n = s.getNewPosition(), s.goTo(n, !1, "drag"), o.targetElement === h.target && !0 !== s.browser.isTouch && (t(h.target).on("click.disable", function (i) { i.stopImmediatePropagation(), i.stopPropagation(), i.preventDefault(), t(i.target).off("click.disable") }), l = (r = t._data(h.target, "events").click).pop(), r.splice(0, 0, l))), a("off") } s.isCssFinish = !0, s.$elem.on(s.ev_types.start, ".owl-wrapper", function (e) { var r, l = e.originalEvent || e || i.event; if (3 === l.which) return !1; if (!(s.itemsAmount <= s.options.items)) { if (!1 === s.isCssFinish && !s.options.dragBeforeAnimFinish) return !1; if (!1 === s.isCss3Finish && !s.options.dragBeforeAnimFinish) return !1; !1 !== s.options.autoPlay && i.clearInterval(s.autoPlayInterval), !0 === s.browser.isTouch || s.$owlWrapper.hasClass("grabbing") || s.$owlWrapper.addClass("grabbing"), s.newPosX = 0, s.newRelativeX = 0, t(this).css(s.removeTransition()), r = t(this).position(), o.relativePos = r.left, o.offsetX = n(l).x - r.left, o.offsetY = n(l).y - r.top, a("on"), o.sliding = !1, o.targetElement = l.target || l.srcElement } }) }, getNewPosition: function () { var t = this.closestItem(); return t > this.maximumItem ? (this.currentItem = this.maximumItem, t = this.maximumItem) : this.newPosX >= 0 && (t = 0, this.currentItem = 0), t }, closestItem: function () { var i = this, e = !0 === i.options.scrollPerPage ? i.pagesInArray : i.positionsInArray, s = i.newPosX, o = null; return t.each(e, function (n, a) { s - i.itemWidth / 20 > e[n + 1] && s - i.itemWidth / 20 < a && "left" === i.moveDirection() ? (o = a, !0 === i.options.scrollPerPage ? i.currentItem = t.inArray(o, i.positionsInArray) : i.currentItem = n) : s + i.itemWidth / 20 < a && s + i.itemWidth / 20 > (e[n + 1] || e[n] - i.itemWidth) && "right" === i.moveDirection() && (!0 === i.options.scrollPerPage ? (o = e[n + 1] || e[e.length - 1], i.currentItem = t.inArray(o, i.positionsInArray)) : (o = e[n + 1], i.currentItem = n + 1)) }), i.currentItem }, moveDirection: function () { var t; return this.newRelativeX < 0 ? (t = "right", this.playDirection = "next") : (t = "left", this.playDirection = "prev"), t }, customEvents: function () { var t = this; t.$elem.on("owl.next", function () { t.next() }), t.$elem.on("owl.prev", function () { t.prev() }), t.$elem.on("owl.play", function (i, e) { t.options.autoPlay = e, t.play(), t.hoverStatus = "play" }), t.$elem.on("owl.stop", function () { t.stop(), t.hoverStatus = "stop" }), t.$elem.on("owl.goTo", function (i, e) { t.goTo(e) }), t.$elem.on("owl.jumpTo", function (i, e) { t.jumpTo(e) }) }, stopOnHover: function () { var t = this; !0 === t.options.stopOnHover && !0 !== t.browser.isTouch && !1 !== t.options.autoPlay && (t.$elem.on("mouseover", function () { t.stop() }), t.$elem.on("mouseout", function () { "stop" !== t.hoverStatus && t.play() })) }, lazyLoad: function () { var i, e, s, o, n = this; if (!1 === n.options.lazyLoad) return !1; for (i = 0; i < n.itemsAmount; i += 1)"loaded" !== (e = t(n.$owlItems[i])).data("owl-loaded") && (s = e.data("owl-item"), "string" == typeof (o = e.find(".lazyOwl")).data("src") ? (void 0 === e.data("owl-loaded") && (o.hide(), e.addClass("loading").data("owl-loaded", "checked")), (!0 !== n.options.lazyFollow || s >= n.currentItem) && s < n.currentItem + n.options.items && o.length && o.each(function () { n.lazyPreload(e, t(this)) })) : e.data("owl-loaded", "loaded")) }, lazyPreload: function (t, e) { var s, o = this, n = 0; function a() { t.data("owl-loaded", "loaded").removeClass("loading"), e.removeAttr("data-src"), "fade" === o.options.lazyEffect ? e.fadeIn(400) : e.show(), "function" == typeof o.options.afterLazyLoad && o.options.afterLazyLoad.apply(this, [o.$elem]) } "DIV" === e.prop("tagName") ? (e.css("background-image", "url(" + e.data("src") + ")"), s = !0) : e[0].src = e.data("src"), function t() { n += 1, o.completeImg(e.get(0)) || !0 === s ? a() : n <= 100 ? i.setTimeout(t, 100) : a() }() }, autoHeight: function () { var e, s = this, o = t(s.$owlItems[s.currentItem]).find("img"); function n() { var e = t(s.$owlItems[s.currentItem]).height(); s.wrapperOuter.css("height", e + "px"), s.wrapperOuter.hasClass("autoHeight") || i.setTimeout(function () { s.wrapperOuter.addClass("autoHeight") }, 0) } void 0 !== o.get(0) ? (e = 0, function t() { e += 1, s.completeImg(o.get(0)) ? n() : e <= 100 ? i.setTimeout(t, 100) : s.wrapperOuter.css("height", "") }()) : n() }, completeImg: function (t) { return !!t.complete && ("undefined" === typeof t.naturalWidth || 0 !== t.naturalWidth) }, onVisibleItems: function () { var i; for (!0 === this.options.addClassActive && this.$owlItems.removeClass("active"), this.visibleItems = [], i = this.currentItem; i < this.currentItem + this.options.items; i += 1)this.visibleItems.push(i), !0 === this.options.addClassActive && t(this.$owlItems[i]).addClass("active"); this.owl.visibleItems = this.visibleItems }, transitionTypes: function (t) { this.outClass = "owl-" + t + "-out", this.inClass = "owl-" + t + "-in" }, singleItemTransition: function () { var t = this, i = t.outClass, e = t.inClass, s = t.$owlItems.eq(t.currentItem), o = t.$owlItems.eq(t.prevItem), n = Math.abs(t.positionsInArray[t.currentItem]) + t.positionsInArray[t.prevItem], a = Math.abs(t.positionsInArray[t.currentItem]) + t.itemWidth / 2, r = "webkitAnimationEnd oAnimationEnd MSAnimationEnd animationend"; t.isTransition = !0, t.$owlWrapper.addClass("owl-origin").css({ "-webkit-transform-origin": a + "px", "-moz-perspective-origin": a + "px", "perspective-origin": a + "px" }), o.css(function (t) { return { position: "relative", left: t + "px" } }(n)).addClass(i).on(r, function () { t.endPrev = !0, o.off(r), t.clearTransStyle(o, i) }), s.addClass(e).on(r, function () { t.endCurrent = !0, s.off(r), t.clearTransStyle(s, e) }) }, clearTransStyle: function (t, i) { t.css({ position: "", left: "" }).removeClass(i), this.endPrev && this.endCurrent && (this.$owlWrapper.removeClass("owl-origin"), this.endPrev = !1, this.endCurrent = !1, this.isTransition = !1) }, owlStatus: function () { this.owl = { userOptions: this.userOptions, baseElement: this.$elem, userItems: this.$userItems, owlItems: this.$owlItems, currentItem: this.currentItem, prevItem: this.prevItem, visibleItems: this.visibleItems, isTouch: this.browser.isTouch, browser: this.browser, dragDirection: this.dragDirection } }, clearEvents: function () { this.$elem.off(".owl owl mousedown.disableTextSelect"), t(e).off(".owl owl"), t(i).off("resize", this.resizer) }, unWrap: function () { 0 !== this.$elem.children().length && (this.$owlWrapper.unwrap(), this.$userItems.unwrap().unwrap(), this.owlControls && this.owlControls.remove()), this.clearEvents(), this.$elem.attr({ style: this.$elem.data("owl-originalStyles") || "", class: this.$elem.data("owl-originalClasses") }) }, destroy: function () { this.stop(), i.clearInterval(this.checkVisible), this.unWrap(), this.$elem.removeData() }, reinit: function (i) { var e = t.extend({}, this.userOptions, i); this.unWrap(), this.init(e, this.$elem) }, addItem: function (t, i) { var e; return !!t && (0 === this.$elem.children().length ? (this.$elem.append(t), this.setVars(), !1) : (this.unWrap(), (e = void 0 === i || -1 === i ? -1 : i) >= this.$userItems.length || -1 === e ? this.$userItems.eq(-1).after(t) : this.$userItems.eq(e).before(t), void this.setVars())) }, removeItem: function (t) { var i; if (0 === this.$elem.children().length) return !1; i = void 0 === t || -1 === t ? -1 : t, this.unWrap(), this.$userItems.eq(i).remove(), this.setVars() } }; t.fn.owlCarousel = function (i) { return this.each(function () { if (!0 === t(this).data("owl-init")) return !1; t(this).data("owl-init", !0); var e = Object.create(s); e.init(i, this), t.data(this, "owlCarousel", e) }) }, t.fn.owlCarousel.options = { id: "", isLoadImg: !1, items: 5, itemsCustom: !1, itemsDesktop: [1199, 4], itemsDesktopSmall: [979, 3], itemsTablet: [768, 2], itemsTabletSmall: !1, itemsMobile: [479, 1], singleItem: !1, itemsScaleUp: !1, slideSpeed: 200, paginationSpeed: 800, rewindSpeed: 1e3, autoPlay: !1, stopOnHover: !1, navigation: !1, navigationText: ["prev", "next"], rewindNav: !0, scrollPerPage: !1, pagination: !0, paginationNumbers: !1, responsive: !0, responsiveRefreshRate: 200, responsiveBaseWidth: i, baseClass: "owl-carousel", theme: "owl-theme", lazyLoad: !1, lazyFollow: !0, lazyEffect: "fade", autoHeight: !1, jsonPath: !1, jsonSuccess: !1, dragBeforeAnimFinish: !0, mouseDrag: !0, touchDrag: !0, addClassActive: !1, transitionStyle: !1, beforeUpdate: !1, afterUpdate: !1, beforeInit: !1, afterInit: !1, beforeMove: !1, afterMove: !1, afterAction: !1, startDragging: !1, afterLazyLoad: !1 } }(jQuery, window, document), $(document).ready(function () { document.getElementById("album") && owlSlide("album", !0, !0), document.getElementById("TTSlide") && owlSlide("TTSlide", !0, !1), document.getElementById("TTSlide2") && owlSlide("TTSlide2", !0, !1), document.getElementById("SlideProduct") && PSLide0("#SlideProduct", 5, !0, !1, 10), document.getElementById("mslidedetail") && owlSlide("mslidedetail", !1, !0) });owlSlide('sync1', true, false);</script>

</div>